"Cancel" = "Cancel·lar";
"Skip This Update" = "Ometre aquesta actualització";
"An error occurred while downloading the update." = "Hi ha hagut un error en descarregar l’actualització.";
"%1$@ of %2$@" = "%1$@ de %2$@";
"“%@” is now available." = "“%@” ja està disponible.";
"Checking for Updates…" = "Buscant actualització";
"Install Update" = "Instal·lar l’actualització";
"Remind Me Later" = "Recorda‑m’ho més tard";
"An error occurred while checking for a software update." = "Hi ha hagut un error en buscar una actualització de programari.";
"%@ is already up to date." = "L’%@ ja està actualitzat.";


// Unlocalized strings



// Modified strings

